[Cubicweb] Cubicweb 3.16 and Python 2.5

David Douard david.douard at logilab.fr
Mon Dec 17 09:28:25 CET 2012


Hi all,

Python 2.5 is still officially supported by cubicweb, but is getting
more and more painful to achieve (eg. the current 3.15.7 release that
breaks Python 2.5 due to a missing import future).

I suggest we officially drop support for Python 2.5 as we release
Cubicweb 3.16.0.

Comments?

David



--
David DOUARD		LOGILAB
+33 1 45 32 03 12	david.douard at logilab.fr
+33 1 83 64 25 26	http://www.logilab.fr/id/david.douard

Formations - http://www.logilab.fr/formations
Développements - http://www.logilab.fr/services
Gestion de connaissances - http://www.cubicweb.org/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: david_douard.vcf
Type: text/x-vcard
Size: 302 bytes
Desc: not available
URL: <http://lists.cubicweb.org/pipermail/cubicweb/attachments/20121217/e7f5146b/attachment-0251.vcf>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 261 bytes
Desc: OpenPGP digital signature
URL: <http://lists.cubicweb.org/pipermail/cubicweb/attachments/20121217/e7f5146b/attachment-0249.sig>


More information about the Cubicweb mailing list